/* 	Titan CMS base 5.7 

 	Last updated February 21, 2011
 	Customizations: none
	
 	Companion css files: 
	LDI_styles.css 
	
 	Used with ascx page layout files:
	LDI_leftnavcenterright.ascx
	LDI_center.ascx
	LDI_centerright.ascx
	LDI_home.ascx
	LDI_leftnavcenter.ascx
*/

/* 	SECTIONS 
	RESETS
	Text Editor Drop Downs
	PAGE LAYOUT
	CONTENT NAV
	SPECIAL CLASS NAMES
	BLOCKS
	POP UP PAGES
*/

@import url('blocks.css');
/* ========================================================================================== RESETS */
.titanBody,div,/*img,*/h1,h2,h3,h4,h5,h6
{margin:0;padding:0;}

.titanBody p,.titanBody blockquote,
.mainBody p,.mainBody blockquote,
.Freeform p,.Freeform blockquote,.Freeform ol,.Freeform ul,.Freeform dl,
.FAQ p,.FAQ blockquote,.FAQ ol,.FAQ ul,.FAQ dl,.FAQ dl,.FAQ .ToTop,
.FormEditor p,.FormEditor blockquote,.FormEditor ol,.FormEditor ul,.FormEditor dl
{margin-bottom:12px;margin-top:0;padding-top:0;padding-bottom:0;}

.titanBody fieldset,.mainBody fieldset,
.Freeform fieldset,.DisplaySideUpload fieldset,.EventUpload fieldset,.Aggregation fieldset,.Calendar fieldset,.Product fieldset
{border:0;margin:0;padding:0;}/* don't remove these attributes, can add attributes/change values */

.Aggregation,.Calendar,.Commenting,.DisplaySideUpload,.EventUpload,.FAQ,.Freeform,.FormEditor,.PhotoBlock,.Product,.SearchResults,.SegmentedSearch,.SiteMap,.TOCBlock,.WhatsNew
{clear:both;margin-bottom:10px;}

/* section for backgrounds and borders when child floats - this hits most containers, you may need to adjust according to your design */
#mainBody,/*#pageTopArea,#topNavContainer,#topContentContainer,*/#contentArea,
#leftContentContainer,#contentNavContainer,#leftZone,#contentContainer,#toolContainer,
#centerZone,#rightZone,#bottomNavContainer,#bottomNavContainer,div.SegmentedSearch{overflow:hidden;}

.IE6 #mainBody,/*.IE6 #pageTopArea,.IE6 #topNavContainer,.IE6 #topContentContainer,*/.IE6 #contentArea,
.IE6 #leftContentContainer,.IE6 #contentNavContainer,.IE6 #leftZone,.IE6 #contentContainer,.IE6 #toolContainer,
.IE6 #centerZone,.IE6 #rightZone,.IE6 #bottomNavContainer,.IE6 #bottomNavContainer{height:1%;}

/* ========================================================================================== Text Editor Drop Downs */
/* base classes for all templates - used on images */
.floatLeft,
.floatLeft_ImgBorder{float:left;margin:0 7px 0 0}

.floatRight,
.floatRight_ImgBorder{float:right;margin:0 0 0 7px;}

.floatLeft_ImgBorder,
.floatRight_ImgBorder,
.imgBorder{padding:2px;}

span.floatLeft_ImgBorder, 
span.floatRight_ImgBorder, 
span.imgBorder {padding-bottom:0;}

/*readmore - adds image bullet to right of link  */
.readMore{display:inline;padding-right:15px;}

.headerButton ul{margin:0;padding:0;}
.headerButton ul li{float:left;margin-left:10px;}
.headerButton ul li a{padding:0 16px 3px 25px;display:block;}
.headerButton ul li + li a{padding:0 16px 3px 10px;}

/* ========================================================================================== PAGE LAYOUT */
#mainBody,
#bottomContainer{margin:0 auto;width:968px;}

	#pageTopArea{height:235px;padding:0 4px;position:relative;}
		
		#logoControlContainer{float:left;width:302px;height:78px;overflow:hidden;padding-top:50px;margin-bottom:10px;margin-top:12px;}
		.Firefox2.Unknown #logoControlContainer,
		.Firefox3.Unknown #logoControlContainer,
		.AppleMAC-Safari.Unknown #logoControlContainer,
		.AppleMAC-Safari.MacPPC #logoControlContainer{height:59px;}
			#logoControlContainer a{}
					#logoControlContainer a img{}
					
		#utilityNavContainer{float:right;padding:11px 7px 7px 7px;position:absolute;right:310px;}
			#utilityNavContainer ul{margin:0;padding:0;}
				#utilityNavContainer ul li{display:inline;}
				#utilityNavContainer ul li span{padding:0 6px;}
						#utilityNavContainer ul li.navFirst{}
						#utilityNavContainer ul li.navLast{}
							#utilityNavContainer ul li a{}			
							
		#specialButtonsContainer{float:right;}
					
		#searchBarContainer{clear:right;float:right;padding-top:33px;width:219px;}
			#searchBarContainer input#searchTerms{height:14px;padding:1px 3px;width:150px;}
			#searchBarContainer input#searchGo{border:0;cursor:pointer;height:18px;margin:-3px 0 0 -8px;padding:2px;vertical-align:middle;width:61px;}
			.Firefox3.MacPPC #searchBarContainer input#searchGo,
			.Firefox2.MacPPC #searchBarContainer input#searchGo
			.Firefox3.Unknown #searchBarContainer input#searchGo,
			.Firefox2.Unknown #searchBarContainer input#searchGo{margin-top:0;}
			.Firefox3.MacPPC #searchBarContainer input#searchGo{padding-top:1px;padding-bottom:1px;}
			.Firefox3.Unknown #searchBarContainer input#searchGo{margin-top:1px;padding-top:0;padding-bottom:0;height:19px;}
			.AppleMAC-Safari.MacPPC #searchBarContainer input#searchGo,
			.AppleMAC-Safari.Unknown #searchBarContainer input#searchGo,
			.Chrome #searchBarContainer input#searchGo,
			.IE8 #searchBarContainer input#searchGo{padding-top:3px;padding-bottom:3px;}
			.IE9 #searchBarContainer input#searchGo{margin-top:-1px;}
			.IE10 #searchBarContainer input#searchGo{margin-top:-1px;}
			
		#contactInfo{clear:right;float:right;margin-top:15px;padding-top:10px;width:310px;}
			#contactInfo p{margin:0;padding:0;}
		#taglineContainer{clear:left;float:left;margin-bottom:2px;width:550px;}
			.IE #taglineContainer{}

		#topNavContainer{clear:both;height:33px;overflow:hidden;background:#cdcdcd;padding-left:10px;}
			#topNavContainer ul{margin:0;padding:0;}
				#topNavContainer ul li{float:left;}
					#topNavContainer ul li a{float:left;padding:8px 14px 9px 14px;}
						
		#topContentContainer{display:none;}/* home page only displays this */
			#topContentContainer img{}/* rotator image */
			#topZone{}

	#contentOuterWrapper{padding-left:4px;}
	#contentInnerWrapper{padding-right:4px;}
	
	
	#contentArea{clear:both;padding:0 15px 20px 15px;}
		#leftContentContainer{float:left;/*padding:26px 24px 0 4px;*/width:200px;}
			#contentNavContainer{}/* look for separate section CONTENT NAV - left column secoondary nav */		
			#leftZone{float:left;margin-right:15px;}
			
		#contentContainer{padding-top:15px;}/* breadcrumb, pagetools, centerzone, rightzone */
			#toolContainer{margin: 0 0 5px 0;padding:12px 0 7px 0;}
			
				#breadCrumbContainer{float:left;}
					#breadCrumbContainer ul{margin:0;padding:0;}
						#breadCrumbContainer ul li{float:left;}
							#breadCrumbContainer ul li a{}
							#breadCrumbContainer ul li span{padding:0 3px;}
							
				#pageTools{float:right;margin-top:-1px;}
					#pageTools ul{margin:0;padding:0;}
						#pageTools ul li{float:left;padding:2px 0 3px 0;}
							#pageTools ul li a{padding:2px 0 3px 20px;}
							#pageTools ul li.email a{padding-right:15px;}

			/* go find segmented search and give same width values to the results and filter as for center and right zones */	
			#centerZone{float:left;width:665px;margin-left:15px;}
				#titleBarContainer{margin-bottom:10px;}
					#titleBarContainer h1{}
					
			#rightZone{float:right;width:250px;}

	/* footer */
	#bottomContainerWrapper{}
	#bottomContainer{clear:both;padding:25px 15px;width:930px;overflow:hidden;}
		
		#locationsFooter{width:430px;float:left;}
			#locationsFooter table{border-collapse:collapse;width:auto!important;}
			#locationsFooter table td{padding:0!important;width:240px;}
		
		#aboutFooter{width:240px;float:left;}
		
		#serviceFooter{width:240px;float:right;margin-bottom:20px;}
		
		#bottomNavContainer{clear:right;float:right;width:240px;margin-bottom:12px;}
			#bottomNavContainer ul{padding:0;margin:0;float:right;list-style:none;width:100%;}
				#bottomNavContainer li{float:left;margin:0;padding:0;}
					#bottomNavContainer li a{}
					#bottomNavContainer li span{margin:0 4px;}
		#pref{clear:none;float:right;margin-left:8px;}
		#pref span,
		#pref a{float:left;}
		#pref a{margin-left:8px;}
					
		#contentFooter{clear:right;float:right;text-align:right;}
		
		#poweredBy{margin-top:10px;text-align:right;}
			#poweredBy a{}

/* ========================================================================================== CONTENT NAV */
/* for base contentNavContainer is in the leftContentContainer */
#contentNavContainer{padding-bottom:20px;}
	/* level 1 content nav */
	#contentNavContainer ul{margin:0;padding:0;}
		#contentNavContainer ul li{}
		#contentNavContainer ul li.navFirst{}
		#contentNavContainer ul li.navLast{padding-bottom:0;}
			#contentNavContainer ul li a{display:block;padding:4px;}
				/* level 2 and beyond content nav - will use level 1 if you don't write anything here */
				#contentNavContainer li ul{}
				#contentNavContainer li ul li{}
				#contentNavContainer li ul li.navFirst{}
				#contentNavContainer li ul li.navLast{}
					#contentNavContainer li ul li a{}
						/* level 3 and beyond content nav - will use level 2 if you don't write anything here */
						#contentNavContainer li ul li ul{}
						#contentNavContainer li ul li ul li{}
						#contentNavContainer li ul li ul li.navFirst{}
						#contentNavContainer li ul li ul li.navLast{}
							#contentNavContainer li ul li ul li a{padding-left:15px;}

/* ========================================================================================== SPECIAL BLOCK CLASS NAMES */	
/* bulletMenu class that can be added to blocks like TOCBlock and Filter(Agreggation) to have the appearance of navigation */
	#mainBody div.bulletMenu ul,
	#mainBody div.Freeform ul.bulletMenu,
	#mainBody div.FAQ ul.bulletMenu,
	#mainBody div.FormEditor ul.bulletMenu,
	.IE #mainBody div.bulletMenu ul,
	.IE #mainBody div.Freeform ul.bulletMenu,
	.IE #mainBody div.FAQ ul.bulletMenu,
	.IE #mainBody div.FormEditor ul.bulletMenu{margin-left:0;}	
	
	ul.bulletMenu li,
	div.bulletMenu ul li,
	div.bulletMenu div.OneCol div,
	div.bulletMenu div.TwoCol div,
	div.bulletMenu div.OneCol div h4,
	div.bulletMenu div.TwoCol div h4{margin-bottom:2px;padding-bottom:0;overflow:hidden;}
	
	.bulletMenu div.TwoCol div div{width:100%;}

	.IE6 ul.bulletMenu li,
	.IE6 div.bulletMenu ul li,
	.IE6 div.bulletMenu div.OneCol div,
	.IE6 div.bulletMenu div.TwoCol div,
	.IE6 div.bulletMenu div.OneCol div h4,
	.IE6 div.bulletMenu div.TwoCol div h4{height:1%;}

	ul.bulletMenu li,
	div.bulletMenu ul li,
	div.bulletMenu div.OneCol div h4,
	div.bulletMenu div.TwoCol div h4{padding-left:15px;}	

	#mainBody div.bulletMenu.SiteMap ul li ul li,
	div.bulletMenu ul.paginationFooter li{padding-left:0;}
	#mainBody div.bulletMenu.SiteMap ul{margin-left:0;}
	#mainBody div.bulletMenu.SiteMap ul li ul li ul{margin-left:14px;}

	ul.bulletMenu li,
	div.bulletMenu ul li,
	div.bulletMenu p,
	div.bulletMenu div.OneCol span.hitCount,
	div.bulletMenu div.TwoCol span.hitCount,
	div.bulletMenu div.OneCol span.date,
	div.bulletMenu div.TwoCol span.date,
	div.bulletMenu div.OneCol div.image span.hitCount,
	div.bulletMenu div.TwoCol div.image span.hitCount,
	div.bulletMenu div.OneCol div.image span.date,
	div.bulletMenu div.TwoCol div.image span.date,
	div.bulletMenu div.OneCol div.classifications,
	div.bulletMenu div.TwoCol div.classifications{padding-left:15px;}/* changes based on width of bullet image */
	
	div.bulletMenu div.OneCol div p,
	div.bulletMenu div.TwoCol div p{margin-bottom:18px;}
	
	div.bulletMenu div.OneCol div p.averageRating,
	div.bulletMenu div.TwoCol div p.averageRating{margin-bottom:0;}
	
	div.bulletMenu div.OneCol div p + p.linkText,
	div.bulletMenu div.TwoCol div p + p.linkText,
	div.bulletMenu div.OneCol div p + div.classifications,
	div.bulletMenu div.TwoCol div p + div.classifications{margin-top:-18px;}
	
	div.bulletMenu div.OneCol div p + p.linkComments,
	div.bulletMenu div.TwoCol div p + p.linkComments{margin-top:-13px;}

	div.bulletMenu div.image a.teaserImage{display:none;}/* don't need bullet and teaser image displaying */

	#centerZone div.bulletMenu div.OneCol div.image div.otherStuff,
	#centerZone div.bulletMenu div.TwoCol div.image div.otherStuff{margin-left:0;}/* to undo the CenterZone margin below */	

/* ========================================================================================== BLOCKS */
/* === the blocks will have generic styling based off the blocks.css file === */
	/* if you want a block to display differently add the code here with comments */
	/* if no additional styling is added - blocks will generally display okay, but may not fit in with the design of the site */
	/* If changing font family or size check any block with filtering - Calendar, Segmented Search, Filter, Event upload, file upload, Product */
	/* Also check widths on non-filtering areas of the Calendar, Product, Segmented Search blocks, Comments & Ratings  - especially labels, calendar th & td,   */

	/* === BLOCK TEASER IMAGES === filter (alpha list = tocList), toc, what's new,  search results, calendar, photo block */
	div.OneCol div.image a img,
	div.TwoCol  div.image a img,
	div.tocList div.image a img,
	div.Calendar div.image a img,
	div.Calendar div.image img,
	div.Product div.image img
	/*div.PhotoBlock div.thumbnails img*/{padding:2px;}

/* === !!! these items need custom styling specific for the site and block - you must test this with your design and site !!! === */
	/* values are currently base styles to provide reference of which attribute/value pair must be tested */
	/* if using the base style from blocks.css than remove the selector/attribute/value from below */

	/* === OneCol & TwoCol blocks when using teaser Image (fitler, toc, what's new, product) === */
	div.OneCol div.image a.teaserImage,
	div.TwoCol div.image a.teaserImage,
	div.tocList div.image a.teaserImage,
	div.Calendar div.image a.teaserImage,
	div.Product div.image div.mainPhoto{margin-right:6px;}
	
	#centerZone div.Product .ColOne div.image div.otherStuff {margin-left: 170px;}
	
	/* === MONTHLY CALENDAR TABLE === calendar, event upload  */
	#centerZone div.Calendar div.calendarCallOut{width:155px;}
	div.Calendar div.calendarCallOut table td,
	div.EventUpload div.DatePicker td{height:20px;width:23px;}
	
	/* === VERSION 1 Filters - legacy - filter, calendar === */		
	div.Aggregation div.AggregationFilter fieldset,
	div.Calendar div.CalendarFilter fieldset,
	div.UserAccount div.accountFilter fieldset,
	div.EventUpload div.accountFilter fieldset,
	div.DisplaySideUpload div.accountFilter fieldset{padding-right:20px;}
	
	.IE6 /*div.Aggregation*/.CenterZone div.AggregationFilter fieldset,
	.IE6 /*div.Calendar*/.CenterZone div.CalendarFilter fieldset,
	.IE6 /*div.UserAccount, div.EventUpload, div.DisplaySideUpload*/.CenterZone div.accountFilter fieldset{width:120px;}/* needs a width */
	
	/*  === VERSION 2 FILTERS === */
	/* fieldset and selections */
	div.Aggregation div.AggregationFilter2 fieldset .head h4,
	div.Calendar div.CalendarFilter2 fieldset .head h4,
	div.Product div.ProductFilter2 fieldset .head h4,
	div.SegmentedSearch div.SegmentedSearchFilter2 .head h4{width:69%;}
	
	div.CenterZone div.AggregationFilter2 fieldset,
	div.CenterZone div.CalendarFilter2 fieldset,
	div.CenterZone div.accountFilter2 fieldset,
	div.CenterZone div.ProductFilter2 fieldset/*,
	div.CenterZone div.SegmentedSearchFilter2 fieldset*/{margin-right:15px;width:180px;}
	
	#mainBody div.Aggregation div.AggregationFilter2 fieldset.keyword input,
	#mainBody div.Calendar div.CalendarFilter2 fieldset.keyword input,
	#mainBody div.Product div.ProductFilter2 fieldset.keyword input{width:95%;}
	
	#mainBody div.SegmentedSearch div.SegmentedSearchFilter2 fieldset.keyword input{width:75%;}
	
	div.Aggregation div.AggregationFilter2 .inputs select,
	div.Calendar div.CalendarFilter2 .inputs select,
	div.Product div.ProductFilter2 .inputs select,
	div.DisplaySideUpload div.accountFilter2 .inputs select,
	div.EventUpload div.accountFilter2 .inputs select{width:98%;}
	
	div.SegmentedSearch div.SegmentedSearchFilter2 .inputs select{width:95%;}
	
	div.Aggregation div.AggregationFilter2 .inputs label,
	div.Calendar div.CalendarFilter2 .inputs label,
	div.EventUpload div.accountFilter2 .inputs label,
	div.DisplaySideUpload div.accountFilter2 .inputs label,
	div.UserAccount div.accountFilter2 .inputs label,
	div.Product div.ProductFilter2 .inputs label,
	div.SegmentedSearch div.SegmentedSearchFilter2 .inputs label{width:82%;}
	
	/*  filter header */
	div.Product div.ProductFilter2 fieldset div.head .reset,
	div.CalendarFilter2 fieldset div.head .reset,
	div.AggregationFilter2 fieldset div.head .reset,
	div.SegmentedSearchFilter2 fieldset div.head .reset{width:28px;}

	/* === CALENDAR & EVENTS portion of SEGMENTED SEARCH === */
	div.Calendar div.CalendarResults div.data label{width:90px;}
	div.SegmentedSearch div.SearchResults label{width:90px;}
	div.SegmentedSearch div.SearchResults span.hitCount label{width:50px;}

	/* === COMMENTING === */
	/* comments */
	div.comments div.label{width:49px;}
	
	/* === PHOTO BLOCK === */
	div.PhotoBlock div.filmstrip div.webImages{width:330px;}
	div.PhotoBlock div.filmstrip div.thumbnails{height:400px;margin-left:70px;width:187px;}

	/* === PRODUCT LIST === */
	div.Product .ColTwo div.item{width:45%;}
	div.Product .ColThree div.item{width:28%;}
	div.Product .ColFour div.item{width:20%;}

	/*Product Detail */
	div.Product .productDetail .photos{width:340px;}
	div.Product .productDetail .shortDescrip{width:300px;}
	
	/* larger product view */
	.innerPopUp{margin-left:-325px}
	.innerPopUp .wrapper{height:625px;width:657px;}
	.innerPopUp .wrapper .mainPhoto{height:485px;}
	.innerPopUp .wrapper div.previewPhotos{width:650px;overflow:hidden;}
	
	/* === SEGMENTED SEARCH RESULTS (uses part of Search Results CSS and OneCol & TwoCol CSS)=== */
	div.SegmentedSearch div.SearchResults{width:665px;} /* need to look the same center column with right zone */
	div.SegmentedSearch div.SegmentedSearchFilter2{width:180px;} /* need to look the same as #rightZone */
		div.SegmentedSearch div.SearchResults div.tools{width:23%;}
			div.SegmentedSearch div.SearchResults div.sort .label,
			div.SegmentedSearch div.SearchResults div.view .label{width:40px;}
	
/* ==========================================================================================  POP UP PAGES */
	/* === COMMENTING POP UP === when coming from an TOC or Filter block Read Comments or Write Comments Link */
	div.commentFormPop #pageTopArea,
	div.commentsPop #pageTopArea{}
	div.commentFormPop #contentContainer,
	div.commentsPop #contentContainer{padding-left:100px;}
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
/* === PRODUCT BLOCK - FILTER AND DETAIL Merchant === */
	/* === product list === */
	/* filter sorter */
	div.ProductListing .listingTools{margin:4px 0 0 0;overflow:hidden;padding-bottom:3px;}
		div.ProductListing .listingTools .sorter label{float:left;}
		div.ProductListing .listingTools .sorter ul{float:left;list-style:none;margin:0;padding:0;}
			div.ProductListing .sorter ul li{float:left;margin-left:27px;}
	
	/* === filter product listings === */
	div.MerchantPr .ColOne .mainPhoto {float:left;display:block;width:80px;display:block;}
		div.MerchantPr .ColOne .mainPhoto img {display:block;}
	div.MerchantPr div.ProductListing div.ColOne div.item{padding:10px 0 0 0;clear:both;overflow:hidden;}
	div.MerchantPr div.ProductListing div.ColOne div.otherStuff{clear:none;float:none;margin-left:90px;overflow:hidden;min-height:75px;}
	div.MerchantPr div.ProductListing div.ColOne div.otherStuff h2{margin-bottom:10px;}
	div.MerchantPr div.ProductListing div.ColOne div.otherStuff .shortTeaser{margin-bottom:5px;}
	/*div.MerchantPr div.ProductListing div.ColOne div.otherStuff .linkText,
	div.MerchantPr div.ProductListing div.ColOne div.otherStuff .linkText a{display:block;width:100px;height:19px;}
	div.MerchantPr div.ProductListing div.ColOne div.otherStuff .linkText a{padding-left:4px;}*/
	
	/* === product detail === */
		
		div.MerchantPr .productDetail{}
		div.MerchantPr .productDetail ul{list-style-type:square;list-style-position:outside;margin:0 20px 15px 0;padding:0 0 0 15px;}
		div.MerchantPr .productDetail ul li{margin-bottom:5px;}
		
		div.MerchantPr .productDetail .item{position:relative;}
		div.MerchantPr .productDetail h3{margin-bottom:7px;}
		
		div.MerchantPr .productDetail .linkText{margin-bottom:20px;}
		
		div.MerchantPr .productDetail .item .photoFiles{clear:none;float:left;width:310px;margin:0 25px 35px 0;}
		div.MerchantPr .productDetail .item .photos{margin-bottom:25px;width:310px;text-align:center;overflow:hidden;}
		.IE7 div.MerchantPr .productDetail .item .photos{margin-right:0;}
		.IE7 div.MerchantPr .productDetail .item .photos #additionalImages_1{text-align:left;overflow:hidden;}
		.IE7 div.MerchantPr .productDetail .item .photos #additionalImages_1 div{text-align:center;}
			div.MerchantPr .productDetail .mainPhoto{overflow:hidden;}
			div.MerchantPr .productDetail .innerPopUp .mainPhoto {height:505px;width:100%;overflow:hidden;margin-bottom:5px;}

			div.MerchantPr .productDetail .mainPhoto img{}
			div.MerchantPr .productDetail .photos .previewPhotos{}
			div.MerchantPr .productDetail .photos .imgTools{padding:5px 0 20px 0;text-align:left;}
			div.MerchantPr .productDetail .photos .imgTools span,
			div.MerchantPr .productDetail .photos  span img{cursor:pointer;}
			div.MerchantPr .productDetail .photos  span img{padding-right:2px;}
			div.MerchantPr .productDetail .photos .imgTools span.viewLarger span{padding-left:15px;}
			div.MerchantPr .productDetail .MagicZoomHint{
				position:absolute!important;
				z-index:1!important;
				left:-5px!important;
				top:222px!important;
				}
	
		
		div.MerchantPr .productDetail .item .files{padding-top:15px;width:280px;padding:15px;}
		.IE7 div.MerchantPr .productDetail .item .files{margin-top:20px;margin-right:0;}
		div.MerchantPr .productDetail .item #hidden.files{display:none;}
			div.MerchantPr .productDetail .item .files #relProdFile{}
				div.MerchantPr .productDetail .item .files ul{list-style:none;margin:0;padding:0;}
				div.MerchantPr .productDetail .item .files ul li{margin-bottom:8px;}
			
		
		div.MerchantPr .productDetail .shortDescrip{width:380px;float:right;padding-top:30px;}
		div.MerchantPr .productDetail .detailExtraInfo{clear:both;}

		/*div.MerchantPr .productDetail .shortDescrip .shortInfo{padding-top:30px;}*/
		
		/*div.MerchantPr .productDetail .shortDescrip .shortInfo > *{padding-left:}*/
		/*.IE7 div.MerchantPr .productDetail .shortDescrip p{padding-left:335px;}
			div.MerchantPr .productDetail .shortDescrip h2{padding-bottom:10px;}
			div.MerchantPr .productDetail .shortDescrip .shortInfo p{padding:10px 8px 0 335px;margin-bottom:0;}
			.IE7 div.MerchantPr .productDetail .shortDescrip .shortInfo p{padding-left:25px;}
			div.MerchantPr .productDetail .shortDescrip .shortInfo p ~ p,
			div.MerchantPr .productDetail .shortDescrip .shortInfo div p{color:#000;padding:0;margin-bottom:12px;}
			.IE7 div.MerchantPr .productDetail .shortDescrip .shortInfo div p{padding-left:0;}
			
			div.MerchantPr .productDetail .shortDescrip #pdtDesc2,
			div.MerchantPr .productDetail .shortDescrip #relCAD,
			div.MerchantPr .productDetail .shortDescrip #series,
			div.MerchantPr .productDetail .shortDescrip #relProducts,
			div.MerchantPr .productDetail .shortDescrip #pdtDesc2{margin-bottom:25px;}
			
			div.MerchantPr .productDetail .shortDescrip #series,
			div.MerchantPr .productDetail .shortDescrip #relProducts,
			div.MerchantPr .productDetail .shortDescrip #pdtDesc3{clear:both;}
			
			div.MerchantPr .productDetail .shortDescrip #series ul,
			div.MerchantPr .productDetail .shortDescrip #relProducts ul,
			div.MerchantPr .productDetail .shortDescrip #pdtDesc3 ul{padding:0 0 0 30px;}
			
			.IE7 div.MerchantPr .productDetail .shortDescrip #pdtDesc2 h1,
			.IE7 div.MerchantPr .productDetail .shortDescrip #pdtDesc2 h2,
			.IE7 div.MerchantPr .productDetail .shortDescrip #pdtDesc2 h3,
			.IE7 div.MerchantPr .productDetail .shortDescrip #pdtDesc2 h4,
			.IE7 div.MerchantPr .productDetail .shortDescrip #pdtDesc2 h5,
			.IE7 div.MerchantPr .productDetail .shortDescrip #pdtDesc2 h6{padding-left:335px;}
			.IE7 div.MerchantPr .productDetail .shortDescrip #pdtDesc2 p{padding-left:25px;}
		*/	
			div.MerchantPr  .videos{}
			/*div.MerchantPr .productDetail .shortDescrip .cssProductName{margin-bottom:15px;}
			
			div.MerchantPr .productDetail .shortDescrip .cssRelatedProducts{margin-bottom:15px;}
			
			div.MerchantPr .productDetail .shortDescrip .cssProductInformation{margin-bottom:15px;}
			
			div.MerchantPr .productDetail .shortDescrip .averageRating{margin-bottom:15px;}
			
			div.MerchantPr .productDetail .shortDescrip .shortTeaser{margin-bottom:15px;}*/
			
			
			/*div.MerchantPr .productDetail .shortDescrip .model_number,
			div.MerchantPr .productDetail .shortDescrip .sku{float:left;}
			div.MerchantPr .productDetail .shortDescrip .model_number{margin-right:10px;}
			div.MerchantPr .productDetail .shortDescrip .model_number .label,
			v.MerchantPr .productDetail .shortDescrip .sku .label{float:left;width:40px;}
			div.MerchantPr .productDetail .shortDescrip .viewPricing{}
			div.MerchantPr .shortInfo .priceListing{margin-bottom:5px;}*/

		#rightZone .MerchantPr{padding-top:10px;}
	/* slider - product & video images */
		 #VideoTitle1{font-size:12px;font-weight:normal;}
		 
		div.outerPopUp{z-index:9998;}
		div.innerPopUp{z-index:9999;}
		
		div.videos{clear:both;}
		
		div.videos .carousel-outer-container,
		div.MerchantPr .productDetail .photos .previewPhotos .carousel-outer-container-img,
		.innerPopUp .carousel-outer-container-popup{overflow: hidden;padding:0;width: 330px;}
		
		div.videos .carousel-outer-container{width:200px}
		
		div.MerchantPr .productDetail .photos .previewPhotos .carousel-outer-container-img{width: 310px;}
		.innerPopUp .carousel-outer-container-popup{width:650px!important;}
		
		div.videos .carousel-inner-container,
		div.MerchantPr .productDetail .photos .previewPhotos .carousel-inner-container-img,
		.innerPopUp .carousel-inner-container-popup{position:relative;}
		
		div.videos  .carousel-clip,
		div.MerchantPr .productDetail .photos .previewPhotos .carousel-clip-img,
		.innerPopUp .carousel-clip-popup{margin:0 23px;overflow:hidden;padding:0;position: relative;width:354px;}
		
		div.videos  .carousel-clip{margin:0 13px 0 10px;width:177px;}
		#rightZone div.videos  .carousel-clip{margin:0 13px 0 10px;width:178px;}
		
		div.MerchantPr .productDetail .photos .previewPhotos .carousel-clip-img{width:265px;}
		.innerPopUp .carousel-clip-popup{width:605px!important;}
	
		div.videos #mycarousel,
		div.MerchantPr .productDetail #mycarouselImg,
		.innerPopUp #mycarouselPopUp{height:82px;list-style:none;margin:0;padding:0;position:relative;}
		div.videos #mycarousel{height:50px;width:178px!important;}

		div.videos #mycarousel li,
		div.MerchantPr .productDetail #mycarouselImg li,
		.innerPopUp #mycarouselPopUp li{float:left;width:85px;height:80px;}
		
		#rightZone div.videos #mycarousel li{float:left;width:45px;height:30px;}
		
		div.videos #mycarousel li a,
		div.MerchantPr .productDetail #mycarouselImg li a,
		.innerPopUp #mycarouselPopUp li a{padding-right:5px;}
		
		#mycarouselImg li {width:80px;margin-left:2px;}
		
		.videos #mycarousel li {width:40px;padding: 0 3px;margin:11px 0;}
		
		div.videos #mycarousel li img,
		div.MerchantPr .productDetail #mycarouselImg li img,
		.innerPopUp #mycarouselPopUp li img{/*height:72px;*/margin:0 2px;border:0}
		
		.innerPopUp .wrapper .image, .innerPopUp .wrapper .previewPhotos {margin-left:0;}
		
		.carousel-prev,
		.carousel-next,
		.carousel-prev-img,
		.carousel-next-img,
		.carousel-prev-popup,
		.carousel-next-popup{cursor:pointer;height:20px;position:absolute;top:27px;width:20px;}
		.previewPhotos .carousel-prev,
		.previewPhotos .carousel-next,
		.previewPhotos .carousel-prev-img,
		.previewPhotos .carousel-next-img,
		.previewPhotos .carousel-prev-popup,
		.previewPhotos .carousel-next-popup{top:27px;}
		.carousel-prev,
		.carousel-prev-img,
		.carousel-prev-popup{left:0;}
		.carousel-next,
		.carousel-next-img,
		.carousel-next-popup{right:0;}
		.videos .carousel-prev,
		.videos .carousel-next,
		.videos .carousel-prev-img,
		.videos .carousel-next-img,
		.videos .carousel-prev-popup,
		.videos .carousel-next-popup{height:10px;width:10px;top:24px;}
	
	#productVideosDefault{margin-bottom:25px;}
	#productVideosDefault h3,
	#productVideosDefault .videoText{}
	#productVideosDefault .videos img{width:40px;height:30px;}
	#productVideosDefault .videoPlayer img,
	#productVideosDefault .videoPlayer object,
	#productVideosDefault .videoPlayer{width:200px!important;height:150px!important;}
	
	div.productDetailAltZone .altZone{}
	div.productDetailAltZone .altZone h3{margin-bottom:5px;font-weight:bold;}
	div.productDetailAltZone .altZone .items{margin-bottom:35px;}
	div.productDetailAltZone .altZone .items ul{list-style:none;margin:0;padding:0;}
	div.productDetailAltZone .altZone .items ul li{margin-bottom:10px;clear:both;overflow:hidden;}
	div.productDetailAltZone .altZone .items ul li a.teaserImage{float:left;margin-right:5px;width:70px;overflow:hidden;}
	div.productDetailAltZone .altZone .items ul li a.teaserImage img{display:block;width:70px;border:0;}
	div.productDetailAltZone .altZone .items h4{}
	div.productDetailAltZone .altZone .items h4 a{}
	
	#relCADFiles{margin-bottom:35px;}
	#relCADFiles select{width:200px;}
	

	
	
	
	